.inlineHeader{
	display: flex;
	align-items: center;
	margin-top: 30px;
	justify-content: space-between;
	position: relative;
}
.leftLogo{
	width: 280px;
	position: relative;
	top: -12px;
}
.leftLogo img{
	width: 100%;
}
.rightHeader{
	width: calc(100% - 240px);
}
.rightTop{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.contactLink{
	color: #444 !important;
	margin-right: 15px;
	display: inline-block;
}
.contactLink:hover{
	text-decoration: none;
	color: #000;
}
.contactLink span{
	color: #999;
}
.search input{
	margin-bottom: 0px !important;
	border:none;
	background:none;
	font-size: 15px;
	width: calc(100% - 50px);
	box-shadow: none;
}
.search input:focus{
	outline: none;
}
.btnSearch{
	margin-bottom: 0px !important;
	width: 20px;
	background: none;
	border:none;
	box-shadow: none;
	min-width: 20px;
	cursor: pointer;
	font-size: 16px;
}
.btnSearch:hover, .btnSearch:focus{
	background: none;
}
.search{
	border:1px solid #E8E5E0;
	border-radius: 5px;
	display: flex;
	/*margin-right: 15px;*/
	background-color: #fff;
}
.user{
	font-size: 22px;
}
.currency{
	display: flex;
	justify-content: flex-end;
}
.currency .dropbtn{
	padding:0;
}
.mainNavigation ul{
	list-style: none;
	margin:0;
	padding: 0px;
	display: flex;
}
.mainNavigation ul li a{
	color: #999;
	font-size: 18px;
	display: inline-block;
	padding:15px;
}
.mainNavigation ul li a i{
    color:#ddd;
}
.mainNavigation ul li a .fa-chevron-up{
	display: none;
}
.mainNavigation ul li a .fa-chevron-down, .mainNavigation ul li a .fa-chevron-up{
	font-size: 10px;
}
.mainNavigation ul li a:hover, .mainNavigation ul li.active a{
	color: #000;
	text-decoration: none;
}
.mainNavigation ul li.active .fa-chevron-down{
	display: none;
}
.mainNavigation ul li.active .fa-chevron-up{
	display: inline-block;
}
.megaMenu{
	position: absolute;
	top:140px;
	opacity: 0;
	visibility: hidden;
	width: 100%;
	left: 0px;
	z-index: -1;
	transition: all 0.5s ease-in-out;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
	background: #f1f1f1;
}
.mainNavigation ul li.active .megaMenu{
	opacity: 1;
	visibility: visible;
	z-index: 9;
	top: 120px;
}
.notification{
	/* background:#06b05a; */
	background:#1BDCE5;
	text-align: center;
	color: yellow;
	padding: 3px 0;
    margin-top: 3px;
}
.notification a{
	margin: 0px;
	/* color: yellow; */
	color: #04298e;
	font-size: 17px;
}
.mainMega{
	display: flex;
	justify-content: space-between;
}
.leftMega{
	width: calc(100% - 320px);
	background: #fff;
	display: flex;
	flex-wrap: wrap;
}
.rightMega{
	width: 280px;
	padding:20px 30px;
}
.rightMega h5{
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	text-transform: uppercase;
	font-size: 13px;
}
.rightMega{
	display: block;
	border-left: 1px solid #e0e0e0;
}
.featureImg img{
	width: 100%;
	max-width: 100%;
	float: none;
	max-height: initial;
}
.textFeature {
	display: block;
	margin-top: 15px;
}
.textFeature p{
	line-height: 17px;
	font-size: 15px;
}
.itemMega{
	width: calc(100% / 3 - 33px);
	padding:0 15px;
	margin-bottom: 15px;
}
.itemMega h4{
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #A71930;
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.textMenu{
	padding: 5px !important;
	/*margin-bottom: 10px;*/
}
.textMenu:hover{
	background: #f9f9f9;
}
.menuTxt h3{
	font-size: 15px;
	margin-top: 5px;
	font-weight: 600;
}
.menuTxt p{
	font-size: 15px;
	line-height: 17px;
	/*margin-top: 15px;*/
	margin-bottom: 0px !important;
}
.mt-0{
	margin-top: 0px !important;
}
.itemMega ul{
	display: block;
}
.itemMega ul li a{
	padding:0px 0px;
	font-size: 14px !important;
	color: #666 !important;
	padding: 0 !important;
}
.itemMega ul li a:hover{
	color: #000 !important;
}
.popularTag{
	position: relative;
}
.popularTag span{
	background: #796eff;
    color: #fff;
    padding: 3px 4px;
    text-transform: uppercase;
    font-size: 10px;
    border-radius: 3px;
    letter-spacing: 1px;
    display: inline-block;
    font-weight: 600;
}
.seeAll{
	display: block;
	width: 100%;
}
.seeAll a{
	color: #666 !important;
	font-size: 14px !important;
	letter-spacing: 1px;
}
.seeAll a i{
	font-size: 8px !important;
}
.seeAll a:hover{
	color: #000 !important;
	text-decoration: underline !important;
}
.desktopMenu, .desktopLogo{
	display: block;
}
.mobileNone, .mobileLogo, .userIcon, .desktopNone, .mobileMenu{
	display: none;
}
.menuItem{
	padding:0px 0px;
	cursor: pointer;
	border-bottom: 1px solid #e0e0e0;
}
.mainMobileMenu h3{
	font-size: 20px;
	margin-top: 0px;
}
.mainMobileMenu h3{
	padding:15px;
}
.mainMobileMenu h3 i{
	padding:0 5px;
}
.mainMobileMenu h3 span{
	float: right;
}
.mainMobileMenu h3:hover{
	color: #000 !important;
}
.mainMobileMenu h3 span .fa-chevron-up{
	display: none;
	position: relative;
	top: 7px;
	font-size: 10px !important;
}
.mainMobileMenu h3 span .fa-chevron-down{
	font-size: 10px !important;
	position: relative;
	top: 0px;
}
.innerMenuItem h3 span .fa-chevron-down{
	font-size: 10px !important;
}
.innerMenuItem{
	padding-top: 10px;
	border-top: 1px solid #e0e0e0;
}
.textInner{
	line-height: 19px;
	padding: 15px;
	border-top:1px solid #e0e0e0;
	padding-left: 45px;
}
.textInner a{
	font-size: 13px;
	line-height: 19px;
	color: #666;
}
.textInner a:hover{
	color: #000;
	text-decoration: none;
}
.textInner, .innerMenuItem{
	display: none;
}
.innerMenuItem h3{
	font-size: 16px;
	margin-top: 0px;
	padding: 4px 15px 15px 40px;
}
.innerMenuItem h3 i{
	padding:0 5px;
}
.innerMenuItem h3 span{
	float: right;
}
.innerMenuItem h3 span .fa-chevron-up{
	display: none;
	font-size: 10px !important;
}
.menuItem.active .mainMobileMenu{
	background: #d3d3d3;
}
.menuItem.active .innerMenuItem{
	display: block;
}
.menuItem.active .mainMobileMenu h3 span .fa-chevron-down{
	display: none;
	font-size: 10px !important;
}
.menuItem.active .mainMobileMenu h3 span .fa-chevron-up{
	display: block;
	font-size: 10px;
}
.innerMenuItem.active .subMe span .fa-chevron-down{
	display: none;
	font-size: 10px !important;
}
.innerMenuItem.active .subMe span .fa-chevron-up{
	display: block;
	font-size: 10px;
}
.innerMenuItem.active .textInner{
	display: block;
}
.textInner h4{
	margin-top: 0px;
}
.menuItem.active .mainMobileMenu h3{
	color: #A10303;
}
.innerMenuLink ul{
	margin:0px !important;
	list-style-type: none;
	padding-bottom: 10px;
}
.innerMenuLink ul li a{
	color: #666;
	font-size: 14px;
	display: inline-block;
	padding:0px 15px;
}
.innerMenuLink ul li a:hover{
	text-decoration: none;
	color: #000;
}
.innerMenuLink{
	display: none;
}
.innerMenuItem.active .innerMenuLink{
	display: block;
}
.linkMo{
	color: #555555 !important;
}
.linkMo:hover{
	color: #000 !important;
	text-decoration: none;
}

#searchform {
    margin: 0;
}

#searchform input.btn {
    display: none;
}

#searchform input.txt {
    background-image: none;
    padding: 5px 8px;
    border-radius: 0;
    width: 200px;
    outline: none !important;
    margin-bottom: 2px;
    font-size: 15px;
}
